/* @import url("https://dl.dropboxusercontent.com/s/bp5rsnirwwg03gj/cms.martinushaus.de_kufer.css"); */

/* Kufer 06 */
/* Toolbar
 * ---------------------------------------
 */
.tm-toolbar-default {
  background: #f8f8f8;
  box-shadow: 0 0px 7px 0 rgba(0, 0, 0, 0.2) !important;
  margin-bottom: 7px;
  border-bottom: 1px solid #dcdcdc;
}
.tm-toolbar .uk-icon-link {
  color: #3E3E3E;
}
/* Navigation
 * ---------------------------------------
 */
@media (min-width: 1200px) {
  div.uk-navbar-dropdown.uk-navbar-dropdown-boundary div.uk-navbar-dropdown-grid.uk-child-width-1-2,
  div.uk-navbar-dropdown.uk-navbar-dropdown-boundary div.uk-navbar-dropdown-grid.uk-child-width-1-3,
  div.uk-navbar-dropdown.uk-navbar-dropdown-boundary div.uk-navbar-dropdown-grid.uk-child-width-1-4,
  div.uk-navbar-dropdown.uk-navbar-dropdown-boundary div.uk-navbar-dropdown-grid.uk-child-width-1-5 {
    width: 1200px;
    margin: 0 auto;
  }
}
/* Kontaktbox im Header
 * ---------------------------------------
 */
#module-229 {
  background-color: #f8f8f8;
  padding: 12px;
  margin-top: 20px;
  margin-bottom: 20px;
}
#module-229 ul.uk-list {
  margin-bottom: 0;
}
#module-229 ul.uk-list li.el-item {
  margin: 0;
}
/* kleine fixes devers
 * ---------------------------------------
 */
/* rsfiles modul icon und Text nebeneinander */
.rsfl_item span {
  display: inline-block;
  padding-top: 6px;
}
form fieldset.formContainer.uk-form-stacked input[type="submit"].rsform-submit-button,
form fieldset.formContainer.uk-form-stacked button[type="submit"].rsform-submit-button {
  padding: 0 40px;
  line-height: 53px;
  font-size: 1.25rem;
}
form fieldset.formContainer.uk-form-stacked input[type="checkbox"],
form fieldset.formContainer.uk-form-stacked input[type="radio"] {
  margin-right: 10px;
}
.uk-alert.f5-pflichtfelder {
  position: absolute;
  right: 0;
  top: 0;
}
.formValidation .formError {
  color: #f0506e;
  font-weight: bold;
  font-size: 12px;
  background-color: #fef4f6;
  padding: 10px 15px;
  display: block;
}
.rs_rss a[data-original-title="View subscriptions"] {
  display: none;
}
div.rs_subscribe {
  position: relative;
  box-sizing: border-box;
  transition: 0.1s ease-in-out;
  transition-property: color, background-color, border-color, box-shadow, top;
  background: #fff;
  color: #333;
  box-shadow: 0 5px 15px rgba(0, 0, 0, 0.08);
  padding: 30px 30px;
}
@media (min-width: 1200px) {
  div.rs_subscribe {
    padding: 40px 40px;
  }
}
/**
 * include _mod_flipbookmaster.less
 * ------------------------------------------------------------------------------
 */
.flipbook-container .flipbook-ui-btn {
  color: #3E3E3E;
}
.flipbook-container .flipbook-ui-btn.fa-2x {
  font-size: 17px;
}
.flipbook-container .flipbook-ui-btn.disabled,
.flipbook-container .flipbook-ui-btn.disabled:hover {
  color: #ccc;
}
.flipbook-container .flipbook-ui-btn:hover {
  color: #252525;
}
body > div.flipbook-lightbox-wrapper > div.flipbook-lightbox-controls > div {
  color: #3E3E3E;
}
#tm-sidebar #flipbook {
  max-width: 240px !important;
  min-width: 240px !important;
}
#tm-sidebar #flipbook .flipbook-ui-more .more-container {
  right: -15px;
}
#tm-sidebar #flipbook .flipbook-ui-more .more-container a span {
  font-family: 'Fira Sans';
}
.f5-flipbook-sidebar #flipbook {
  max-width: 340px !important;
  min-width: 340px !important;
}
.f5-flipbook-sidebar #flipbook .flipbook-ui-more .more-container {
  right: -15px;
}
.f5-flipbook-sidebar #flipbook .flipbook-ui-more .more-container a span {
  font-family: 'Fira Sans';
}
/* RS-Events */
.rsepro-filter-container {
  border: 1px solid rgba(62, 62, 62, 0.02);
  box-shadow: 0 5px 15px rgba(0, 0, 0, 0.04);
  padding: 20px 0px 5px;
  margin: 30px 5px 35px;
}
.rsepro_events_module li {
  clear: both;
  padding: 15px 0px;
}
.rsepro_events_module li div.rsepro-image img {
  width: 150px;
  margin-right: 15px;
}
.rs_filter_clear:hover,
.rs_filter_clear:active,
.rs_filter_clear:focus {
  background-color: #687034 !important;
  color: #fff !important;
}
.rs_event_detail {
  /*font-family: 'PT Sans Narrow';*/
  background: rgba(62, 62, 62, 0.05) !important;
  border: 1px solid rgba(62, 62, 62, 0.06);
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  border-radius: 0;
  /*box-shadow: 0 5px 15px rgba(0,0,0,.04);*/
  margin: 0 0 40px !important;
}
.rs_event_detail .rs_event_image {
  padding: 15px;
  float: right;
}
.rs_event_detail .rs_event_image .thumbnail {
  display: block;
  padding: 4px;
  line-height: 20px;
  border: none;
  border-radius: 0px;
  -webkit-transition: all 0.2s ease-in-out;
  transition: all 0.2s ease-in-out;
}
.rs_event_detail .rs_event_image img {
  background: none no-repeat scroll 50% 50% transparent;
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  border-radius: 0;
  display: inline-block;
}
.rs_event_detail .rs_event_details {
  margin: 20px 25px;
  line-height: 1.5;
}
.rs_event_detail .rs_event_details .rsepro-date-block {
  margin-bottom: 15px;
}
.rs_event_detail .rs_event_details .rsepro-date-block span {
  font-size: 16px;
  text-transform: uppercase;
  color: #3E3E3E;
  letter-spacing: 2px;
}
.rs_event_detail .rs_event_details .rsepro-date-block span b {
  font-weight: 600;
  text-transform: none;
  letter-spacing: 0;
}
.rs_event_detail .rs_event_details .rsepro-title-block {
  font-size: 1.5rem;
  line-height: 1.4;
  margin-bottom: 15px;
}
.rs_event_detail .rs_event_details .rsepro-small-description-block {
  text-align: left;
}
.rs_event_detail:hover {
  background: rgba(62, 62, 62, 0.07) !important;
  border: 1px solid rgba(62, 62, 62, 0.08);
  box-shadow: 0 5px 15px rgba(0, 0, 0, 0.1);
}
.rs_event_detail:hover:hover button.uk-button {
  /*box-shadow: 0 5px 15px rgba(0,0,0,.1);*/
}
.rs_image {
  padding: 0 0 25px 25px;
  /*width: 250px;*/
}
/* Detail Anzeige */
#rs_event_show {
  /*font-family: 'PT Sans Narrow';*/
  background: #f8f8f8 !important;
  border: 1px solid rgba(177, 179, 180, 0.15);
  box-shadow: 0 5px 15px rgba(0, 0, 0, 0.04);
  margin: 0 0 40px;
  padding: 20px 25px;
  line-height: 1.5;
  width: auto !important;
  /* experimentell */
}
#rs_event_show .description,
#rs_event_show .description p {
  text-align: left !important;
}
#rs_event_show h1 {
  /*font-family: 'PT Sans Narrow';*/
  text-transform: none;
  font-size: 30px;
}
#rs_event_show h2 {
  /*font-family: 'PT Sans Narrow';*/
  font-size: 24px;
  text-transform: none;
}
#rs_event_show .rs_controls {
  margin-top: 15px;
  margin-bottom: 25px;
}
#rs_event_show .rsep_date,
#rs_event_show .rsep_contact_block,
#rs_event_show .rsep_location,
#rs_event_show .rsep_location a,
#rs_event_show .rsep_taxonomy_block,
#rs_event_show .rsep_taxonomy_block a,
#rs_event_show .va_info_container .info,
#rs_event_show .va_info_target-group,
#rs_event_show .va_info_note {
  font-size: 18px;
  color: #3E3E3E;
  font-weight: 600;
}
#rs_event_show .va_info_target-group,
#rs_event_show .va_info_note {
  margin-bottom: 15px;
  display: block;
  border-left: 5px solid #94b550;
  padding-left: 10px;
}
#rs_event_show .rsep_location a,
#rs_event_show .rsep_taxonomy_block a {
  font-weight: 400;
}
#rs_event_show p:nth-child(1) > b {
  font-size: 18px;
  color: #3E3E3E;
}
#rs_event_show .va_h1 {
  /*font-family: 'PT Sans Narrow';*/
  color: #9fcb47;
  text-transform: none;
  font-size: 1.5rem !important;
  /*font-family: 'PT Sans Narrow';*/
  font-weight: bold;
  margin-bottom: 0px !important;
  line-height: 1.25;
  /* steht weiter oben nochmal bei .rsepro-title-block*/
}
#rs_event_show .va_h2 {
  /*font-family: 'PT Sans Narrow';*/
  text-transform: none;
  /*color: @global-emphasis-color;*/
  color: #6c6868;
  font-size: 18px;
  line-height: 1.25;
  margin-top: 4px !important;
  margin-bottom: 0px !important;
  padding-bottom: 2px !important;
}
#rs_event_show .va_date,
#rs_event_show .rsepro-date-block,
#rs_event_show .rsepro-date-block span {
  color: #3E3E3E;
  font-weight: bold;
  line-height: 1;
  font-size: 16px;
  margin-top: 12px;
  margin-bottom: 0px !important;
}
#rs_event_show .va_location {
  color: #3E3E3E;
  font-weight: normal;
  line-height: 1;
  margin-top: 6px;
  font-size: 20px;
}
#rs_event_show .va_genre {
  color: #3E3E3E;
  /*font-weight: bolder;*/
  margin-bottom: 5px;
}
#rs_event_show .va_info_container {
  line-height: 1.5;
}
#rs_event_show .va_info_container table.uk-table {
  margin-top: 10px;
  background-color: #ffffff;
}
#rs_event_show .va_info_container table.uk-table p,
#rs_event_show .va_info_container table.uk-table * + p {
  margin: 0px;
}
#rs_event_show .va_info_container table.uk-table.uk-table-small td {
  padding: 7px 30px 7px 10px;
}
#rs_event_show .va_info_container table.uk-table td.table_td.rechts {
  color: #3E3E3E;
}
/* Filter Bar  */
#rsepro-navbar .nav > li > a:focus,
#rsepro-navbar .nav > li > a:hover,
#rsepro-navbar .nav li.dropdown.active > .dropdown-toggle,
#rsepro-navbar .nav li.dropdown.open.active > .dropdown-toggle,
#rsepro-navbar .nav li.dropdown.open > .dropdown-toggle {
  color: #3E3E3E !important;
}
#rsepro-navbar .nav > li > .dropdown-menu,
#rsepro-navbar .uk-navbar-dropdown {
  background-color: #ffffff;
}
/* Modul-Navigation in der Sidebar - custom css */
div.uk-panel.f5-event-kat-nav {
  margin-top: -17px;
}
div.uk-panel.f5-event-kat-nav ul.uk-nav.uk-nav-default {
  font-size: 1.125rem;
}
div.uk-panel.f5-event-kat-search {
  padding-top: 20px;
}
div.uk-panel.f5-event-kat-search input.input-small {
  width: 100% !important;
}
div.uk-panel.f5-event-kat-search .btn {
  padding: 0 13px;
}
div.uk-panel.f5-event-kat-search form div label {
  display: none;
}
div.uk-panel.f5-event-kat-search form > div:first-of-type:before {
  content: 'Kurssuche';
  color: #ffffff;
  font-weight: bold;
  display: inline-block;
}
/* Override rsepro-upcomming-events  f5-rsepro-upcomming */
ul.rsepro_upcoming.f5-rsepro-upcomming a.f5-rsepro-title,
ul.rsepro_upcoming.f5-rsepro-upcomming .f5-rsepro-title {
  /*font-family: "Pt Sans Narrow";*/
  font-weight: 600;
  font-size: 18px;
}
ul.rsepro_upcoming.f5-rsepro-upcomming p.f5-rsepro-upcomming-date {
  /*font-family: "PT Sans Narrow";*/
  margin-top: 0;
  margin-left: 24px;
}
ul.rsepro_upcoming.f5-rsepro-upcomming p.f5-rsepro-upcomming-date span.f5-rsepro-upcomming-date-icon {
  margin-left: -24px;
  width: 24px;
}
/* Override mod_rseventspro_events/f5-events.php */
ul.rsepro_events_module.f5-rsepro-events a.f5-rsepro-title,
ul.rsepro_events_module.f5-rsepro-events .f5-rsepro-title {
  /*font-family: "Pt Sans Narrow";*/
  font-weight: 600;
  font-size: 18px;
}
ul.rsepro_events_module.f5-rsepro-events p.f5-rsepro-events-date {
  /*font-family: "PT Sans Narrow";*/
  margin-top: 0;
}
.table_tr.tr_kursnummer {
  display: none;
}
a.rs_filter_clear {
  position: absolute;
  top: 0;
  right: 0;
}
/* File: usercentrics-cmp.less */
.usercentrics-button .uc-main-banner .more-info-button,
.usercentrics-button .uc-main-banner .btn-deny {
  background-color: #bec0c0 !important;
  color: #000000 !important;
}
.usercentrics-button.layout-1 .uc-banner-content .btn-list .uc-btn.uc-btn-primary {
  background-color: #9fcb47 !important;
  color: #000000 !important;
}
#uc-privacy-button #uc-btn-open-main-corner-modal #fingerprint {
  fill: #b1b3b3 !important;
}
#uc-privacy-button #uc-btn-open-main-corner-modal #speechbubble {
  fill: rgba(255, 255, 255, 0.9) !important;
}
#uc-privacy-button #uc-btn-open-main-corner-modal #background > use {
  fill: #b1b3b3 !important;
}
#uc-privacy-button #uc-btn-open-main-corner-modal #uc-btn-close-main-corner-modal g > use {
  fill: #b1b3b3 !important;
}
#usercentrics-button #uc-banner-modal .uc-banner-wrapper #uc-main-banner .uc-banner-content {
  background-color: #b1b3b3;
  border-top: 2px solid #ffffff;
  -webkit-box-shadow: 0 10px 36px rgba(0, 0, 0, 0.5) !important;
  box-shadow: 0 10px 36px rgba(0, 0, 0, 0.5) !important;
}
#usercentrics-button #uc-banner-modal .uc-banner-wrapper #uc-main-banner .uc-banner-content > div {
  padding: 30px 30px 30px 30px !important;
}
#usercentrics-button #uc-banner-modal .uc-banner-wrapper #uc-main-banner .uc-banner-content #uc-banner-text.uc-optin-description span#uc-full-optin-description {
  color: #ffffff;
}
#usercentrics-button #uc-banner-modal .uc-banner-wrapper #uc-main-banner .uc-banner-content .uc-btn-footer-container .uc-powered-by-footer span.uc-powered-by-label {
  color: #ffffff;
}
#uc-corner-modal .uc-corner-modal .uc-corner-modal-content {
  -webkit-box-shadow: 0 10px 36px rgba(0, 0, 0, 0.5) !important;
  box-shadow: 0 10px 36px rgba(0, 0, 0, 0.5) !important;
  border-radius: 8px;
}
#uc-corner-modal .uc-corner-modal .uc-corner-modal-content .uc-card-header {
  background-color: #b1b3b3 !important;
}
#uc-corner-modal .uc-corner-modal .uc-corner-modal-content .uc-card-header .uc-card-header-info #uc-btn-open-language-selector-flags .uc-dropdown button#uc-lang-dropdown-toggle > div {
  color: #ffffff !important;
}
#uc-corner-modal .uc-corner-modal .uc-corner-modal-content .uc-card-header .uc-card-header-info .uc-header-title {
  color: #ffffff !important;
}
#uc-corner-modal .uc-corner-modal .uc-corner-modal-content .uc-card-header .uc-header-subtitle-text {
  color: #ffffff !important;
}
#uc-corner-modal .uc-corner-modal .uc-corner-modal-content .uc-card-body .uc-nav.uc-nav-tabs {
  background-color: #b1b3b3 !important;
}
#uc-corner-modal .uc-corner-modal .uc-card-footer .uc-save-settings-button {
  background-color: #b1b3b3;
}
/* in den Dekanante */
#kh1\ kat5 nav > div > ul > li:nth-child(3) > a::before {
  right: 1px;
  background-color: #fff;
  height: 3px;
}
/* Alle Veranstaltungen + Kategorien */
#kh223 nav > div > ul > li:nth-child(4) > a::before,
#kh1\ kat6 nav > div > ul > li:nth-child(4) > a::before,
#kh1\ kat7 nav > div > ul > li:nth-child(4) > a::before,
#kh1\ kat8 nav > div > ul > li:nth-child(4) > a::before,
#kh1\ kat9 nav > div > ul > li:nth-child(4) > a::before,
#kh1\ kat10 nav > div > ul > li:nth-child(4) > a::before {
  right: 1px;
  background-color: #3E3E40;
  height: 4px;
}
#kh223 nav > div > ul > li:nth-child(4) > div > div > div > ul > li:nth-child(1) > a {
  color: #3e3e3e;
}
/* Referent_innen */
#kh222 nav > div > ul > li:nth-child(3) > a::before {
  right: 1px;
  background-color: #E17D18;
  height: 3px;
}
#kh222 nav > div > ul > li:nth-child(3) > div > div > div > ul > li:nth-child(2) > a {
  color: #f8a730;
}
.rsepro_upcoming {
  list-style: none outside none !important;
  padding: 0 !important;
  margin: 0;
}
/* Quick Fix suchmaske */
#kw-schnellsuche {
  margin-bottom: 15px !important;
}
#kw-schnellsuche form.kw-fsearch-form {
  border-bottom: 1px solid #005986;
  padding-bottom: 15px;
}
#kw-schnellsuche form.kw-fsearch-form div.input-group {
  display: block;
  text-align: right;
}
#kw-schnellsuche form.kw-fsearch-form input#kw-fsearch-input {
  max-width: 400px;
}
#kw-schnellsuche form.kw-fsearch-form span.input-group-btn button.btn.btn-transparent {
  height: 40px;
  padding: 0 15px;
  background-color: #f6f6f6;
}
#kw-schnellsuche form.kw-fsearch-form span.input-group-btn button.btn.btn-transparent i.fa.fa-search.fa-2x {
  font-size: 1.5em;
  padding-top: 6px;
}
div.kw-kursuebersicht h2.kw-kat-farbe.text-center {
  text-align: left !important;
}
/* Quickfix Kufer Umbruch in Tabelle und kleinkram */
.kw-kursdetails table.table > tbody td:first-child {
  white-space: nowrap;
}
.kw-table-row,
.kw-table-header {
  padding: 5px 0 5px 0 !important;
  margin-bottom: 10px;
}
.kw-table-row.alt2 {
  background-color: transparent !important;
}
.h-box.rs_event_details p {
  margin-top: 12px;
  margin-bottom: 0px !important;
}
.uk-margin-small-top {
  margin-top: 15px!important;
}
/* Overrides für Kufers custom.css - tmp */
.rs_event_detail .rs_event_details .va_h2,
.rs_event_detail .rs_event_details .rsepro-date-block {
  margin-top: 4px !important;
}
.rs_event_detail .rs_event_details .rsepro-title-block {
  font-size: 1.3rem !important;
}
.bg-grey {
  background: #f8f8f8 !important;
  border: 1px solid rgba(177, 179, 180, 0.15);
}
.kw-kat-list.nav {
  margin-bottom: 10px;
  margin-top: 8px;
}
.kw-kat-list.nav a {
  font-weight: bold;
  padding: 0.5rem 1.25rem;
}
.kw-kat-list.nav a:before {
  content: "\f105";
  font-family: "Font Awesome 5 Free";
  margin-right: 7px;
  color: #b0b3b4;
}
.kw-kat-list.nav a:hover:before {
  color: #7d9e37;
}
.h-box-content.rs_event_detail {
  background: #f8f8f8 !important;
  border: 1px solid rgba(177, 179, 180, 0.15);
}
.rs_event_detail {
  /*box-shadow: 0 5px 15px rgba(0,0,0,0.4) !important;*/
}


.uk-sticky > .uk-dropbar.uk-dropbar-top.uk-navbar-dropbar {
  top: 60px !important;
}